Kaspersky
Question

Kaspersky VPN Error 1714

  • 28 September 2021
  • 6 replies
  • 45 views

Hello everyone!

 

I’m trying to install Kaspersky VPN but when the installation gets to the end it says The Application failed to install with the Error Code 1714 which means the application could not remove the older version but I don't have a older version

 

Can someone help me :shrug:


6 replies

Userlevel 7
Badge +9

@JamieTech Welcome.

Please see this Kaspersky Support article :

https://support.kaspersky.com/common/compatibility/12394#block5

Hello!

 

erm so when i use the uninstall program it cant find it

Userlevel 7
Badge +9

@JamieTech  

  • Are you trying a first install ?
  • Did you purchase the application ?

Yes i am trying a install

I got it from the beta testing box

Userlevel 7
Badge +9

@JamieTech Support for Beta versions is not available.

Userlevel 6
Badge +1

Hello, 

Beta issues should be reported to beta forum: https://eap.kaspersky.com/

 

In general 1714 error related to the case when previous version of the application is not removed. So it is necessary to try to firstly remove previous version of application, reboot, only then try to install new version of application.

https://docs.microsoft.com/en-us/windows/win32/msi/windows-installer-error-messages

Reply